/*.footersec-ss {
  background-color: #393d46;
}

.footer-section .footer-contact-wrap {
    padding: 45px 0 25px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 15px;
}

.footer-section .footer-contact-wrap .inquiry-area svg {
    fill: var(--secondary-color);
}

.footer-section .footer-contact-wrap .inquiry-area .content h6 {
    color: #fff;
    font-weight: 600;
    font-size: 18px;
    line-height: 1.3;
    margin-bottom: 5px;
}

.footer-section .footer-contact-wrap .inquiry-area .content span {
    color: #fff;
    font-weight: 600;
    font-size: 18px;
    line-height: 28px;
}

.footer-section .footer-contact-wrap .contact-area {
    padding: 0;
    margin: 0;
    list-style: none;
    display: flex;
    align-items: center;
    gap: 45px;
}

.footer-section .footer-contact-wrap .contact-area .single-contact {
    display: flex;
    align-items: center;
    gap: 10px;
}

.footer-section .footer-contact-wrap .contact-area .single-contact .icon {
    min-width: 40px;
    max-width: 40px;
    height: 40px;
    border-radius: 50%;
    background-color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
}

.footer-section .footer-contact-wrap .contact-area .single-contact .content span {
    color: #fff;
    font-weight: 500;
    font-size: 16px;
    line-height: 1;
    display: block;
    margin-bottom: 7px;
}

.footer-section .footer-contact-wrap .contact-area .single-contact .content a {
    color: #fff;
    font-weight: 600;
    font-size: 20px;
    line-height: 1;
    transition: 0.5s;
    text-decoration: none;
}

.footer-section .footer-contact-wrap .inquiry-area {
    display: flex;
    align-items: center;
    gap: 15px;
}

.logofooter img {
    height: 30px;
    filter: invert(1);
}

.footerlinks-ss {
    padding-top: 40px;
}

.address-area {
    margin-top: 13px;
    margin-bottom: 10px;
}

.address-area span {
    color: #fff;
    font-weight: 400;
    font-size: 12px;
    line-height: 1;
    display: block;
    margin-bottom: 0;
    text-transform: uppercase;
}

.address-area a {
    color: #aaaaaa;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    transition: 0.5s;
    text-decoration: none;
}

.social-list {
    padding: 0;
    margin: 0;
    list-style: none;
    display: flex;
    align-items: center;
    gap: 15px;
    margin-bottom: 60px;
}

.social-list li a {
    width: 30px;
    height: 30px;
    border-radius: 7px;
    background-color: #292727;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    transition: 0.5s;
    border: 1px solid var(--primary-color);
}

.social-list li a i {
    color: #fff;
    font-size: 16px;
    transition: 0.5s;
}

.ftrlinksmedia-ss li {
    list-style: none;
}

.ftrlinksmedia-ss li a {
    text-decoration: none;
}

.ftrlinksmedia-ss {
    padding: 0;
}

.ftrhead-ss h5 {
    color: #fff;
    font-weight: 500;
    font-size: 14px;
    line-height: 1;
    margin-bottom: 12px;
    text-transform: uppercase;
}

.ftrlinksmedia-ss li a {
     color: #aaaaaa;
    font-weight: 400;
    font-size: 14px;
    transition: 0.5s;
    margin-bottom: 9px !important;
    display: block;
}

.logofooter h5 {
    color: #fff;
}

.logofooter h5 span {
    color: green;
}

.cnctdetail-ss p {
    color: #aaaaaa;
    font-weight: 500;
    font-size: 16px;
    transition: 0.5s;
    margin-bottom: 12px !important;
    display: block;
}

.copyright-ss {
    background-color: #b01616;
    padding: 6px;
}

.copyright-ss p {
    margin: 0;
    text-align: center;
    color: #fff;
    font-size: 13px;
}

.copyright-ss a {
    color: #fff;
}
.copyrihgtbgg {
    background-color: var(--primary-color);
    text-align: center;
    padding: 5px;
}
.copyrihgtbgg p{
    margin: 0;
    color: #fff;
    font-size: 14px;
    font-weight: 400;
}
.copyrihgtbgg p a{
    text-decoration: none;
    color: #fff;
}

@media(max-width: 769px) {
    .social-list {
        padding: 0;
        margin: 0;
        list-style: none;
        display: flex;
        align-items: center;
        gap: 15px;
        margin-bottom: 30px;
    }

    .ftrlinksmedia-ss {
        padding: 0;
        margin-bottom: 45px;
    }

    .copyright-ss {
        background-color: #b01616;
        padding: 14px;
        margin-top: 15px;
    }
}*/



.footersec-ss {
    background-color: #393d46;
}

.footer-section .footer-contact-wrap {
    padding: 45px 0 25px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 15px;
}

    .footer-section .footer-contact-wrap .inquiry-area svg {
        fill: var(--secondary-color);
    }

    .footer-section .footer-contact-wrap .inquiry-area .content h6 {
        color: #fff;
        font-weight: 600;
        font-size: 18px;
        line-height: 1.3;
        margin-bottom: 5px;
    }

    .footer-section .footer-contact-wrap .inquiry-area .content span {
        color: #fff;
        font-weight: 600;
        font-size: 18px;
        line-height: 28px;
    }

    .footer-section .footer-contact-wrap .contact-area {
        padding: 0;
        margin: 0;
        list-style: none;
        display: flex;
        align-items: center;
        gap: 45px;
    }

        .footer-section .footer-contact-wrap .contact-area .single-contact {
            display: flex;
            align-items: center;
            gap: 10px;
        }

            .footer-section .footer-contact-wrap .contact-area .single-contact .icon {
                min-width: 40px;
                max-width: 40px;
                height: 40px;
                border-radius: 50%;
                background-color: #fff;
                display: flex;
                align-items: center;
                justify-content: center;
            }

            .footer-section .footer-contact-wrap .contact-area .single-contact .content span {
                color: #fff;
                font-weight: 500;
                font-size: 16px;
                line-height: 1;
                display: block;
                margin-bottom: 7px;
            }

            .footer-section .footer-contact-wrap .contact-area .single-contact .content a {
                color: #fff;
                font-weight: 600;
                font-size: 20px;
                line-height: 1;
                transition: 0.5s;
                text-decoration: none;
            }

    .footer-section .footer-contact-wrap .inquiry-area {
        display: flex;
        align-items: center;
        gap: 15px;
    }

.logofooter img {
    height: 30px;
    filter: invert(1);
}

.footerlinks-ss {
    padding-top: 40px;
}

.address-area {
    margin-top: 13px;
    margin-bottom: 10px;
}

    .address-area span {
        color: #fff;
        font-weight: 400;
        font-size: 12px;
        line-height: 1;
        display: block;
        margin-bottom: 0;
        text-transform: uppercase;
    }

    .address-area a {
        color: #aaaaaa;
        font-weight: 400;
        font-size: 16px;
        line-height: 24px;
        transition: 0.5s;
        text-decoration: none;
    }

.social-list {
    padding: 0;
    margin: 0;
    list-style: none;
    display: flex;
    align-items: center;
    gap: 15px;
    margin-bottom: 60px;
}

    .social-list li a {
        width: 30px;
        height: 30px;
        border-radius: 7px;
        background-color: #292727;
        display: flex;
        align-items: center;
        justify-content: center;
        text-decoration: none;
        transition: 0.5s;
        border: 1px solid #fff;
    }

        .social-list li a i {
            color: #fff;
            font-size: 16px;
            transition: 0.5s;
        }

.ftrlinksmedia-ss li {
    list-style: none;
}

    .ftrlinksmedia-ss li a {
        text-decoration: none;
    }

.ftrlinksmedia-ss {
    padding: 0;
}

.ftrhead-ss h5 {
    color: #fff;
    font-weight: 500;
    font-size: 14px;
    line-height: 1;
    margin-bottom: 12px;
    text-transform: uppercase;
}

.ftrlinksmedia-ss li a {
    color: #aaaaaa;
    font-weight: 400;
    font-size: 14px;
    transition: 0.5s;
    margin-bottom: 9px !important;
    display: block;
}

.logofooter h5 {
    color: #fff;
}

    .logofooter h5 span {
        color: green;
    }

.cnctdetail-ss p {
    color: #aaaaaa;
    font-weight: 500;
    font-size: 16px;
    transition: 0.5s;
    margin-bottom: 12px !important;
    display: block;
}

.copyright-ss {
    background-color: #b01616;
    padding: 6px;
}

    .copyright-ss p {
        margin: 0;
        text-align: center;
        color: #fff;
        font-size: 13px;
    }

    .copyright-ss a {
        color: #fff;
    }

.copyrihgtbgg {
    background-color: var(--primary-color);
    text-align: center;
    padding: 5px;
}

    .copyrihgtbgg p {
        margin: 0;
        color: #fff;
        font-size: 14px;
        font-weight: 400;
    }

        .copyrihgtbgg p a {
            text-decoration: none;
            color: #fff;
        }

@media(max-width: 769px) {
    .social-list {
        padding: 0;
        margin: 0;
        list-style: none;
        display: flex;
        align-items: center;
        gap: 15px;
        margin-bottom: 30px;
    }

    .ftrlinksmedia-ss {
        padding: 0;
        margin-bottom: 45px;
    }

    .copyright-ss {
        background-color: #b01616;
        padding: 14px;
        margin-top: 15px;
    }
}